## gcc-snapshot 20200715

=== debian/changelog ===
gcc-snapshot (1:20200715-1ubuntu1) groovy; urgency=medium

  * Snapshot, taken from the trunk (20200715).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Jul 2020 11:19:14 +0200

gcc-snapshot (1:20200715-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20200715).

 -- Matthias Klose <doko@debian.org>  Wed, 15 Jul 2020 10:53:14 +0200
