## gcc-snapshot 20200722

=== debian/changelog ===
gcc-snapshot (1:20200722-1ubuntu2) groovy; urgency=medium

  * Snapshot, taken from the trunk (20200722).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 22 Jul 2020 12:56:19 +0200

gcc-snapshot (1:20200722-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20200722).

 -- Matthias Klose <doko@debian.org>  Wed, 22 Jul 2020 12:39:52 +0200
