## gcc-snapshot 20200809

=== debian/changelog ===
gcc-snapshot (1:20200809-1ubuntu1) groovy; urgency=medium

  * Snapshot, taken from the trunk (20200809).

 -- Matthias Klose <doko@debian.org>  Sun, 09 Aug 2020 22:26:10 +0200

gcc-snapshot (1:20200809-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20200809).

 -- Matthias Klose <doko@debian.org>  Sun, 09 Aug 2020 18:41:18 +0200
