=== debian/changelog ===
gcc-snapshot (1:20200917-1ubuntu1) groovy; urgency=medium

  * Snapshot, taken from the trunk (20200917).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Sep 2020 17:10:39 +0200

gcc-snapshot (1:20200917-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20200917).

 -- Matthias Klose <doko@debian.org>  Thu, 17 Sep 2020 15:18:49 +0200
