=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
   libzstd-dev, zlib1g-dev, systemtap-sdt-dev [linux-any kfreebsd-any hurd-any], 
   binutils:native (>= 2.23), binutils-hppa64-linux-gnu:native (>= 2.23) [hppa], 
   gperf (>= 3.0.1), bison (>= 1:2.3), flex, gettext, 
-  gdb:native [!riscv64], nvptx-tools [amd64 arm64 ppc64el], llvm-10 [amd64], lld-10 [amd64], 
+  gdb:native [!riscv64], nvptx-tools [amd64 ppc64el], llvm-10 [amd64], lld-10 [amd64], 
   texinfo (>= 4.3), locales-all, sharutils, 
   procps, gnat-10:native [!m32r !sh3 !sh3eb !sh4eb !m68k], g++-10:native, netbase, 
   libisl-dev, libmpc-dev (>= 1.0), libmpfr-dev (>= 3.0.0-9~), libgmp-dev (>= 2:5.0.1~), lib32z1-dev [amd64 kfreebsd-amd64], lib64z1-dev [i386], libx32z1-dev [amd64 kfreebsd-amd64 i386], unzip <!nocheck>, 
@@ -39,3 +39,4 @@
 Provides: c++-compiler, c++abi2-dev
 Description: SNAPSHOT of the GNU Compiler Collection
  This package contains a recent development SNAPSHOT of all files
+ contained in the GNU Compiler Collection (GCC).
