## gcc-snapshot 20201014

=== debian/changelog ===
gcc-snapshot (1:20201014-0ubuntu1) groovy; urgency=medium

  * Snapshot, taken from the trunk (20201014).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 14 Oct 2020 11:35:15 +0200

gcc-snapshot (1:20201002-1ubuntu1) groovy; urgency=medium

  * Snapshot, taken from the trunk (20201002).

 -- Matthias Klose <doko@ubuntu.com>  Fri, 02 Oct 2020 14:46:35 +0200

gcc-snapshot (1:20201002-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20201002).
  * Don't strip the executables.

 -- Matthias Klose <doko@debian.org>  Fri, 02 Oct 2020 14:39:57 +0200
