## gcc-snapshot 20201024

=== debian/changelog ===
gcc-snapshot (1:20201024-0ubuntu1) hirsute; urgency=medium

  * Snapshot, taken from the trunk (20201024).

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 11:14:44 +0200

gcc-snapshot (1:20201023-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20201023).
  * Configure with --enable-checking=yes,extra,rtl.

 -- Matthias Klose <doko@debian.org>  Fri, 23 Oct 2020 14:15:44 +0200
