## gcc-snapshot 20201117

=== debian/changelog ===
gcc-snapshot (1:20201117-0ubuntu1) hirsute; urgency=medium

  * Snapshot, taken from the trunk (20201029).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Nov 2020 16:29:48 +0100

gcc-snapshot (1:20201029-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20201029).

 -- Matthias Klose <doko@debian.org>  Thu, 29 Oct 2020 19:31:01 +0100
