=== debian/tests/control ===
--- 
+++ 
@@ -20,5 +20,8 @@
 Tests: libgnat-link
 Depends: gnat-10
 
+Tests: libgphobos-link
+Depends: gdc-11
+
 Tests: shlib-build
 Depends: gcc-10, libc6-dev | libc-dev
