## gcc-snapshot 20201125

=== debian/changelog ===
gcc-snapshot (1:20201125-1ubuntu1) hirsute; urgency=medium

  * Snapshot, taken from the trunk (20201125).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Nov 2020 18:33:44 +0100

gcc-snapshot (1:20201125-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20201125).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Nov 2020 17:38:51 +0100
