## gcc-snapshot 20201126

=== debian/changelog ===
gcc-snapshot (1:20201126-0ubuntu2) hirsute; urgency=medium

  * Snapshot, taken from the trunk (20201126).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Nov 2020 16:27:23 +0100

gcc-snapshot (1:20201125-2) unstable; urgency=medium

  * Snapshot, taken from the trunk (20201125).

 -- Matthias Klose <doko@debian.org>  Wed, 25 Nov 2020 20:14:43 +0100
