=== debian/changelog ===
gcc-snapshot (1:20201204-1ubuntu1) hirsute; urgency=medium

  * Snapshot, taken from the trunk (20201204).

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Dec 2020 13:42:28 +0100

gcc-snapshot (1:20201204-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20201204).

 -- Matthias Klose <doko@debian.org>  Fri, 04 Dec 2020 09:56:24 +0100

gcc-snapshot (1:20201203-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20201203).

 -- Matthias Klose <doko@debian.org>  Thu, 03 Dec 2020 15:18:13 +0100

gcc-snapshot (1:20201127-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20201127).

 -- Matthias Klose <doko@debian.org>  Fri, 27 Nov 2020 10:00:53 +0100
