## gcc-snapshot 20201205

=== gcc/m2/examples/iso/socket/Makefile ===


all: force
	gm2 -g -c -fiso client.mod
	gm2 -g -fiso client.mod

clean: force
	$(RM) a.out client.o *~

force:
