=== debian/changelog ===
gcc-snapshot (1:20201205-0ubuntu1) hirsute; urgency=medium

  * Snapshot, taken from the trunk (20201205).
  * Don't build insn-extract.c with rtl checking.
  * Fix the riscv64 build.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Dec 2020 11:30:59 +0100
