## gcc-snapshot 20201208

=== debian/changelog ===
gcc-snapshot (1:20201208-0ubuntu1) hirsute; urgency=medium

  * Snapshot, taken from the trunk (20201208).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Dec 2020 13:22:44 +0100

gcc-snapshot (1:20201205-0ubuntu2) hirsute; urgency=medium

  * Enable LTO build on 64bit architectures.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Dec 2020 12:15:55 +0100

gcc-4.0 (4.0.1-4ubuntu1) breezy; ur
