## gcc-snapshot 20201210

=== debian/changelog ===
gcc-snapshot (1:20201210-0ubuntu1) hirsute; urgency=medium

  * Snapshot, taken from the trunk (20201210).
  * Disable LTO builds on arm64, ppc64el, riscv64, memory constraints on
    the buildds.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Dec 2020 14:40:52 +0100
