## gcc-snapshot 20201212

=== debian/changelog ===
gcc-snapshot (1:20201212-0ubuntu1) hirsute; urgency=medium

  * Snapshot, taken from the trunk (20201212).
  * Disable LTO builds on arm64, ppc64el, riscv64, memory constraints on
    the buildds.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Dec 2020 10:09:24 +0100
