## gcc-snapshot 20201213

=== debian/changelog ===
gcc-snapshot (1:20201213-0ubuntu1) hirsute; urgency=medium

  * Snapshot, taken from the trunk (20201213).
  * Disable ada on s390x.
  * No profiled bootstrap on armhf.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Dec 2020 09:24:03 +0000
