## gcc-snapshot 20201224

=== debian/changelog ===
gcc-snapshot (1:20201224-1ubuntu1) hirsute; urgency=medium

  * Snapshot, taken from the trunk (20201224).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 24 Dec 2020 11:31:42 +0100

gcc-snapshot (1:20201224-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20201224).

 -- Matthias Klose <doko@debian.org>  Thu, 24 Dec 2020 09:55:57 +0100

gcc-snapshot (1:20201215-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20201214). c++ modules.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Dec 2020 22:04:01 +0100

gcc-snapshot (1:20201214-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20201214).
  * Enable LTO build on 64bit architectures.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Dec 2020 11:08:35 +0100
