## gcc-snapshot 20201228

=== debian/changelog ===
gcc-snapshot (1:20201228-1ubuntu1) hirsute; urgency=medium

  * Snapshot, taken from the trunk (20201228).

 -- Matthias Klose <doko@ubuntu.com>  Mon, 28 Dec 2020 14:49:01 +0100

gcc-snapshot (1:20201228-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20201228).

 -- Matthias Klose <doko@debian.org>  Mon, 28 Dec 2020 14:41:11 +0100
