## gcc-snapshot 20210108

=== debian/changelog ===
gcc-snapshot (1:20210108-1ubuntu1) hirsute; urgency=medium

  * Snapshot, taken from the trunk (20210108).

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Jan 2021 11:15:51 +0100

gcc-snapshot (1:20210108-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20210108).

 -- Matthias Klose <doko@debian.org>  Fri, 08 Jan 2021 11:10:23 +0100

gcc-snapshot (1:20210102-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20210102).
  * Build libgo again everywhere.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Jan 2021 10:18:01 +0100

gcc-snapshot (1:20210101-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20210101).
  * Don't build jit on m68k.
  * Force running the tests on some port architectures. It's an insane
    decision not to run tests for the whole port as a default.
  * Disable go on ia64, s390x, broken after the libgo 1.16 merge.

 -- Matthias Klose <doko@debian.org>  Fri, 01 Jan 2021 11:22:12 +0100
