## gcc-snapshot 20210109

=== debian/changelog ===
gcc-snapshot (1:20210109-0ubuntu1) hirsute; urgency=medium

  * Snapshot, taken from the trunk (20210109).
  * Configure with --enable-link-serialization=1 on ppc64el.
  * Disable the lto build on s390x, PR ada/98228.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Jan 2021 13:33:23 +0100
